RHINFO(1)

NAME
rhinfo - print information about a RADIANCE holodeck file

SYNOPSIS
rhinfo input.hdk

DESCRIPTION
Rhinfo reads the RADIANCE holodeck file input.hdk and writes out the header and section information, including the grid sizes, number of beams and a histogram of samples/beam for each section.

EXAMPLE
To print the header and section information from scene1.hdk:

    rhinfo scene1.hdk

AUTHOR
Greg Ward Larson

ACKNOWLEDGMENT
This work was supported by Silicon Graphics, Inc.

SEE ALSO
getinfo(1), rhcopy(1), rholo(1), rhoptimize(1)